Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597637 - [abrt] crash in xfce4-panel-4.6.3-2.fc13: SmcRequestSaveYourself: Process /usr/bin/xfce4-panel was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in xfce4-panel-4.6.3-2.fc13: SmcRequestSaveYourself: Process /us...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:29de2922026491a7420b33541ff...
: 608290 616911 676492 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-29 22:27 UTC by deuno_panopticon
Modified: 2011-06-27 17:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 17:02:22 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-29 22:27 UTC, deuno_panopticon
no flags Details

Description deuno_panopticon 2010-05-29 22:27:47 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: xfce4-panel --sm-client-id 27554e90d-50e7-48a8-b057-25a1da3a91eb
component: xfce4-panel
crash_function: SmcRequestSaveYourself
executable: /usr/bin/xfce4-panel
global_uuid: 29de2922026491a7420b33541ff2d00b17e4ddec
kernel: 2.6.33.4-95.fc13.i686
package: xfce4-panel-4.6.3-2.fc13
rating: 4
reason: Process /usr/bin/xfce4-panel was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 deuno_panopticon 2010-05-29 22:27:49 UTC
Created attachment 417928 [details]
File: backtrace

Comment 2 Kevin Fenzi 2010-07-04 20:16:03 UTC
Can you duplicate this? What were you doing when it happened?

Can you try the version from updates-testing? 

'yum --enablerepo=updates-testing update xfce4-panel'  

This should get you xfce4-panel-4.6.4-1

Comment 3 Kevin Fenzi 2010-07-04 20:18:58 UTC
Sorry, that version should be in regular updates now, just 'yum update' for it.

Comment 4 Kevin Fenzi 2010-07-22 05:39:57 UTC
*** Bug 616911 has been marked as a duplicate of this bug. ***

Comment 5 Kevin Fenzi 2010-07-22 05:40:00 UTC
*** Bug 608290 has been marked as a duplicate of this bug. ***

Comment 6 Steve Kelem 2010-07-22 07:08:35 UTC
I don't get xfce4-panel-4.6.4-1 when I update:
% yum --enablerepo=updates-testing update xfce4-panel
Loaded plugins: presto, refresh-packagekit
Setting up Update Process
No Packages marked for Update
% xfce4-panel --version
xfce4-panel 4.6.4 (Xfce 4.6.2)

Copyright (c) 2004-2009
	The Xfce development team. All rights reserved.

Please report bugs to <http://bugzilla.xfce.org/>.

Comment 7 Raphael Groner 2010-07-22 10:09:00 UTC
(In reply to comment #6)
Confirmed here: No update to xfce-panel 4.6.4 available.

Comment 8 Kevin Fenzi 2010-07-22 17:46:56 UTC
What does 'rpm -q xfce4-panel' show?

I think this bug does occur with the latest version. I need to report it upstream... ;) 

If you guys can provide any more info on when you see this crash or what you were doing that would be helpful. I will try and get the upstream bug filed tonight.

Comment 9 Raphael Groner 2010-07-22 18:08:56 UTC
xfce4-panel-4.6.4-1.fc13.x86_64

Comment 10 Raphael Groner 2010-07-22 18:09:59 UTC
(In reply to comment #9)
I've never seen the crash since the first time and do not know what went wrong in that special case.

Comment 11 Kevin Fenzi 2011-02-10 04:53:39 UTC
*** Bug 676492 has been marked as a duplicate of this bug. ***

Comment 12 Raphael Groner 2011-02-10 10:57:17 UTC
Never seen this crash with Fedora 14.

$ xfce4-panel --version
xfce4-panel 4.6.4 (Xfce 4.6.2)

Copyright (c) 2004-2009
	Das Xfce-Entwicklungsteam. Alle Rechte vorbehalten.

Bitte senden Sie Fehlermeldungen an <http://bugzilla.xfce.org/>

$ rpm -q xfce4-panel
xfce4-panel-4.6.4-1.fc14.x86_64

Comment 13 Bug Zapper 2011-06-02 12:52:28 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 14 Bug Zapper 2011-06-27 17:02:22 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.